STYLE BODY {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(c:\windows\desktop\macgregor); FONT-FAMILY: verdana, arial; FONT-SIZE: 10pt
}
H1 {
	COLOR: #ffffff; FONT-FAMILY: verdana, arial; FONT-SIZE: 18pt
}
P {
	COLOR: #ffffff; FONT-FAMILY: verdana, arial; FONT-SIZE: 10pt
}
A:visited {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
tyle {
	
}
